c
c Example read and format statement for the ECMWF Effective Atmospheric
c Angular Momentum dataset
c
        Read(lunit,10)
     +    iday,idate,
     +    x1pn, x1ps, x1wn, x1ws,
     +    x2pn, x2ps, x2wn, x2ws,
     +    x3pn, x3ps, x3wn, x3ws

10      Format(I4,I8,1P4E16.5/(12X,1P4E16.5))

